﻿#language: ru

@quality_control

Функционал: 03_quality_control.01.001 Устанока учетных опций

Сценарий: 03_quality_control.01.001 Установка учета по сменам
	Дано Я подключаюсь под "Администратор"
	И Я устанавливаю в константу "к2ВестиУчетПоСменам" значение "Истина"

Сценарий: 03_quality_control.01.001 Установка учета по таре
	И Я устанавливаю в константу "к2ВестиУчетПоТаре" значение "Истина"

Сценарий: 03_quality_control.01.001 Отключение обычной формы спецификации
	И Я устанавливаю в константу "к2ОтключитьИспользованиеСтандартнойФормыРесурсныхСпецификаций" значение "Истина"

Сценарий: 03_quality_control.01.001 Закрытие клиента тестирования
	И я закрываю сеанс TESTCLIENT